php-mailparse (3.0.3~dev20181093+2.1.7~dev20160128-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]